Package org.apache.sling.scripting.sightly.testing.adaptable

## Class AbstractRequestAdapterUseObject

- java.lang.Object
- - org.apache.sling.scripting.sightly.testing.adaptable.AbstractRequestAdapterUseObject

All Implemented Interfaces:
  `RequestAdapterUseObject`

    public abstract class AbstractRequestAdapterUseObject
    extends Object
    implements RequestAdapterUseObject

### Constructor Summary

Constructors
`AbstractRequestAdapterUseObject()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.sling.scripting.sightly.testing.adaptable.RequestAdapterUseObject

`getTitle`

### Constructor Detail

#### AbstractRequestAdapterUseObject

    public AbstractRequestAdapterUseObject()